<!DOCTYPE html>
<html>
  <head>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <form method="POST" action="/login">
        <h2>登入資訊</h2>
        <p>姓名</p>
        <input name="username" type="text"></input>
        <p>密碼</p>
        <input name="password" type="text"></input>
        <input type="submit" />
    </form>
  </body>
</html>
